Subject: Re: [PATCH] [PPC32] ADMA support for PPC 440SPe processors.

From: Benjamin Herrenschmidt <[email-masked]>
Date: Mon, 19 Mar 2007 17:13:19 +0100

BTW folks. Would it be hard to change your spe_ prefixes to something
else ? There's already enough confusion between the freescale SPE unit
and the cell SPEs :-)

(such confusion is annoying when grepp'ing for code that might touch a
given functionality for example).

Cheers,
Ben.